A:link { color: "steelblue" }
A:visited { color: "blue" }
A:active { color: "steelblue" }
A:hover { color: "blue"; background: "skyblue"}
A { text-decoration: none }
table {background: "#000000";
        text-align: center;
        color: #ffffff;
        border-color: #0000ff;
}

td {font-size: xx-small;}

.title {color: #6090ef;}

td.sougo {font-size: x-small;
            color: #ff0000;
            font-weight: bold;}